Page MenuHomePhabricator

SharedCssJs has multiple functions in entry point.
Closed, DeclinedPublic

Description

Blocks registration conversion. Lego yells at people for this.

Event Timeline

lcawte created this task.May 24 2015, 3:21 PM
lcawte assigned this task to Legoktm.
lcawte raised the priority of this task from to Normal.
lcawte updated the task description. (Show Details)
lcawte added subscribers: lcawte, Aklapper.

@lcawte: Did you really mean (outdated) SharedCssJs ? Or did you mean GlobalCssJs instead?

Legoktm removed Legoktm as the assignee of this task.May 30 2015, 5:13 PM
Legoktm added a subscriber: Legoktm.

Yes, he means SharedCssJs.

It is currently using hook SkinTemplateSetupPageCss which was removed in mediawiki 1.19. https://www.mediawiki.org/wiki/Manual:Hooks/SkinTemplateSetupPageCss

Change 239407 had a related patch set uploaded (by Paladox):
Move functions to own file

https://gerrit.wikimedia.org/r/239407

Change 239407 abandoned by Umherirrender:
Move functions to own file

Reason:
Archived, see T178769

https://gerrit.wikimedia.org/r/239407

Umherirrender closed this task as Declined.Nov 6 2017, 6:43 PM
Umherirrender added a subscriber: Umherirrender.

Archived, see T178769